Subject: Re: [keyassure] Phreeload, Dan Kaminsky's prototype client

From: "Jeffrey A. Williams" <[email-masked]>
Date: Wed, 12 Jan 2011 10:15:52 -0600 (GMT-06:00)

Andrew and all,

  Isn't that Phreebird instead of Phreeload?
See: http://www.darkreading.com/authentication/167901072/security/application-security/228200646/index.html

Otherwise I agree.  >:)

-----Original Message-----
>From: Andrew Sullivan <[email-masked]>
>Sent: Jan 12, 2011 9:32 AM
>To: [email-masked]
>Subject: Re: [keyassure] Phreeload, Dan Kaminsky's prototype client
>
>On Tue, Jan 11, 2011 at 10:12:50PM -0500, Paul Wouters wrote:
>
>> He is also aware of the TLS/HASTLA drafts. I talked to him two weeks ago
>> about this. I also asked him for a somewhat more formal specification of
>> his TXT records, though I urged him to be part of the IETF process in
>> getting the right new RRTYPE. His fears are mostly based on old software
>> seeing and having to configure decimal numbers for new RRTYPEs.
>
>What bothers me about this is that anything that can do DNSSEC
>_anyway_ can already cope with unknown RRTYPEs.  Moreover, anyone who
>is interested in this right now is obviously going to be willing to
>keep their system up to date too.  The difficulty of dealing with
>RRTYPE numbers one doesn't know is a zombie fact: something that used
>to be true but now will not die.  I don't expect everyone to
>understand this, but I do expect people who are promoting DNSSEC to do
>so.
>
>A
>
>-- 
>Andrew Sullivan
>[email-masked]
>Shinkuro, Inc.
>_______________________________________________
>keyassure mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/keyassure

Kindest Regards,

Jeffrey A. Williams
"Obedience of the law is the greatest freedom" -
   Abraham Lincoln

"Credit should go with the performance of duty and not with what is very
often the accident of glory" - Theodore Roosevelt

"If the probability be called P; the injury, L; and the burden, B; liability
depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
IT/network security Eng. SR. Eng. Network data security,
IT/information and web security.
ABA member in good standing member ID 01257402 
E-Mail [email-masked]
Phone: 214-244-4827